=== debian/control ===
Source: prism-webapp-twones
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-twones
Architecture: all
Depends: prism
Homepage: http://www.twones.com/
Description: Twones WebApp for Prism
 Twones WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
